cURL
curl --request GET \ --url https://api.ledger.so/v1/virtual-accounts/{virtualAccountId} \ --header 'Authorization: Bearer <token>'
{ "ok": true, "data": { "id": "<string>", "customerId": "<string>", "sourceCurrency": "<string>", "status": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "depositInstructions": {} } }
Retrieves a single virtual account by ID.
Documentation IndexFetch the complete documentation index at: https://docs.ledger.so/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ledger.so/llms.txt
Use this file to discover all available pages before exploring further.
Pass your API key as a Bearer token: Authorization: Bearer ld_live_...
Authorization: Bearer ld_live_...
The virtual account ID
Virtual account details
true
Show child attributes